DocsAPI ReferenceCalendar/api/v1/calendar/timezones
getCalendarPublic API v1

/api/v1/calendar/timezones

No description provided.

calendargetApiV1CalendarTimezones

No parameters

This endpoint takes no path, query, header or body parameters.

Request

GET /api/v1/calendar/timezones

get
curl -X GET "https://api.bizkithub.com/api/v1/calendar/timezones" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Response

JSON payload

{
  "clientTimezone": "Europe/Prague",
  "items": [
    {
      "id": "America/New_York",
      "timezone": "America/New_York",
      "gmt": "-05:00",
      "label": "Eastern Time - New York"
    }
  ]
}

All response codes

1 status code documented

Need an API key?

All BizKitHub API endpoints require authentication via API key.

Get API Key